D4Science Infrastructure - Task #11176

The OpendDK installation does not build /etc/ssl/certs/cacerts correctly
Feb 13, 2018 03:00 PM - Andrea Dell'’Amico

Status: Closed Start date: Feb 13, 2018
Priority: Normal Due date:
Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable
Infrastructure: Development, Pre-Production,

Production
Description

The story here: https:/bugs.launchpad.net/ubuntu/+source/ca-certificates-java/+bug/1396760 but a faster way to solve is running

update-ca-certificates —--fresh

after the installation.

History

#1 - Feb 15, 2018 04:34 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Feb 15, 2018 04:36 PM - Andrea Dell'Amico
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.
